cancel
Showing results for 
Search instead for 
Did you mean: 
diwi
Level 9
Report Inappropriate Content
Message 1 of 4

Upgrade ePO v4.5.x to v5.1.x questions ...

Hello,

last friday I upgraded our central ePO server from v4.5.x to v5.1.x with Hotfix 1b. During the upgrade the upgrade checker adviced me to remove ...

     VirusScan 8.7.0.216 (VIRUSCAN8700)

... which is just an extension. After the upgrade, VirusScan 8.7.0 including the patch is still in the master repository.

Is VirusScan 8.7.0 still compatible with ePO server v5.1.x ?

Best regards,

DiWi

3 Replies

Re: Upgrade ePO v4.5.x to v5.1.x questions ...

Hi diwi, VSE 8.7 is not supported under ePO 5.1

It may appear as legacy product so you can see its configuration but you cannot change it

diwi
Level 9
Report Inappropriate Content
Message 3 of 4

Re: Upgrade ePO v4.5.x to v5.1.x questions ...

Yeah, I noticed that help is available in Extensions and the product is still listed in the master repository but there are no policies configurable, but I suppose as long as the product is in the master repository, it's still replicated to all distributed repositories, right?

Regards,

DiWi

diwi
Level 9
Report Inappropriate Content
Message 4 of 4

Re: Upgrade ePO v4.5.x to v5.1.x questions ...

What I also noticed, is the mentioning of ...

     SIARevocation 1.0

under Third Party (Extensions) instead of McAfee (Extensions) when doing a fresh ePO v5.1.0 installation. I have a test system available to compare.+

Can this be changed?

*******************************************

* I also noticed that some server tasks are flagged 'Invalid'. To make an educated guess, they might be ePO 4.5.x server tasks, cause they are not available in the fresh ePO v5.1.0 installation.

* The SQL database has not been renamed and is still named ePO4_<SERVERNAME>

Message was edited by: diwi on 4/8/14 6:35:53 PM CEST

Message was edited by: diwi on 4/8/14 6:37:53 PM CEST